» Ubuntu » Pakete » precise (12.04LTS) » Quellcode » libs » libvmime
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Quellcode-Paket: libvmime (0.9.1-1) [universe]

Links für libvmime

Ubuntu-Ressourcen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Mattias Nordstrom

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
libvmime-dev
C++ mail library (development files)
libvmime0
C++ mail library (runtime library)

Andere Pakete mit Bezug zu libvmime

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5.0.0)
    helper programs for debian/rules
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • adep: libgnutls-dev (>= 1.2.0)
    GNU TLS library - development files
  • adep: libgsasl7-dev
    Development files for the GNU SASL library

Download libvmime

DateiGröße (in kB)MD5-Prüfsumme
libvmime_0.9.1-1.dsc 1,0 kB 0469dfa8fed8341592e1201a670d7067
libvmime_0.9.1.orig.tar.gz 653,0 kB fb2659feddfb4dfea9092f90ce47ef0b
libvmime_0.9.1-1.diff.gz 3,4 kB 810ee7b0b07c2e6a83c391843093c6e1